<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class NotificationBroadcastRecipient extends Model
{
    protected $guarded = ['id'];

    public function broadcast()
    {
        return $this->belongsTo(NotificationBroadcast::class, 'notification_broadcast_id');
    }

    public function customer()
    {
        return $this->belongsTo(Customer::class);
    }
}
